View Issue Details

IDProjectCategoryView StatusLast Update
0001227SUMoRefactoringpublic2015-08-31 08:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.8.1 
Target VersionFixed in Version2.9.0 
Summary0001227: Kaspersky Anti-Virus multiple detection
DescriptionKaspersky Anti-Virus multiple detection
Steps To Reproducehttp://www.kcsoftwares.com/sumo/view.php?ProductName=Kaspersky+Anti-Virus&Company=Kaspersky+Lab
http://www.kcsoftwares.com/sumo/view.php?ProductName=Kaspersky+Anti-Virus&Company=Kaspersky+Lab+ZAO
TagsNo tags attached.

Relationships

related to 0003054 resolvedKyle_Katarn "AO Kaspersky Lab" to be merged with "Kaspersky Lab" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-06-24 08:29 Kyle_Katarn New Issue
2010-06-24 08:30 Kyle_Katarn Assigned To => Kyle_Katarn
2010-06-24 08:30 Kyle_Katarn Status new => acknowledged
2010-06-24 08:44 Kyle_Katarn Product Version 2.8.2 => 2.8.1
2010-07-24 14:49 Kyle_Katarn Status acknowledged => resolved
2010-07-24 14:49 Kyle_Katarn Fixed in Version => 2.9.0
2010-07-24 14:49 Kyle_Katarn Resolution open => fixed
2015-08-31 08:27 Kyle_Katarn Relationship added related to 0003054